*					{
					margin: 0px;
					padding: 0px;
					}
				
body 				{
					background-image: url(gallery/Blue-Gradient.jpg);
					color: #666666;
					font-family: Verdana, Arial, sans-serif;
					}
		
header 				{
					background-color: #000033;
					color: #FFFFFF;
					font-family: Georgia, serif;
					}
		
h1 					{
					line-height: 100%; 
					background-image: url(gallery/czlogo_header_rs.png);
					background-repeat: no-repeat;
					background-position: right;
					height: 80px;
					margin-bottom: 0px;
					font-family: Verdana, Tahoma, sans-serif;
					text-align: left;
					padding-left: 120px;					
					}
					
.czcursive			{
					font-style: italic;
					font-family: Brush Script MT;
					}					

.subhead			{
					color: #3399CC;
					font-family: Magneto, serif;
					text-align: center;
					font-size: 70%;
					/*padding: 0px 0px 20px 0px;*/
					}

.fb					{
					padding-top: 10px;
					}					
					

nav 				{
					font-family: Magneto, sans-serif;
					font-size: 150%;
					font-weight: bold;
					background-color: #d9d7ec;
					/*float: right;
					width: 75%;*/
					float: left;
					width: 160px;
					padding: 20px 5px 0px 20px;
					}
					
nav a:link			{
					color: #ff9933;
					text-shadow: 2px 2px 8px #000;
					text-decoration: none;
					}
					
nav a:visited		{
					color: #ff9933;
					text-shadow: 2px 2px 8px #000;
					text-decoration: none;
					}					

										
					
nav a:hover			{
					background-image: url(gallery/bass_resize.png);
					background-size: 100% 100%;
					background-repeat: no repeat;
					font-weight: lighter;
					/*Original color: #ff9933*/
					/*text-shadow: -5px 5px 8px #ff33d7, 5px -5px 8px #ff33d7;*/
					}
					
/*nav a:active		{
					color: #fff;
					text-decoration: none;
					}*/
					
nav ul				{
					list-style-type: none;
					margin-left: 0px;
					padding-left: 0px;
					}

nav li				{
					border-bottom: 2px solid #ccc;
					padding: 8px 0px 12px 0px;
					}					
		
h2					{
					color: #ff9933;
					text-shadow: 2px 2px 8px #000;
					text-align: center;
					text-decoration: none;
					}
#onpage				{
					color: #ff9933;
					text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
					}					
					
h3 					{
					color: #3399CC;
					text-align: center;
					}					
				
dt 					{
					color: #000033;
					font-weight: bold; 
					}
					
main				{
					min-height:700px;
					margin-left: 170px;
					padding: 20px 20px 1px 20px;
					display: block;
					}
					
#meet				{
					text-align:center;
					font-family: Tahoma, sans-serif;
					font-size: 150%;
					color: #000;
					}					

.biopic				{
					float: right;
					}
					
				
table				{
					width: 100%;
					border-collapse: collapse;
					}					
										
th, td				{
					border: 1px solid;
					padding: 10px;
					}
					
td					{
					text-align: center;
					}
					
.resort 		{
					color: #000033;
					font-size: 1.2em;
					}
		
footer 			{
					font-size: 0.70em;
					text-align: center;
					font-style: italic;
					padding: 10px;
					}
		
#wrapper 		{
					background-color: #d9d7ec;
					min-width: 700px;
					max-width: 1024px;
					box-shadow: 5px 5px 5px #333;
					width: 80%;
					margin-right: auto;
					margin-left: auto;
					}
					
header, nav, main, footer { display: block; }					
#placeholderdiv		{
					display: block;
					margin: auto;
					position: relative;
					}

#current			{
					background-image: url(gallery/bass_resize.png);
					display: inline-block;
					width: 130px;
					height: 44px;
					background-repeat: no repeat;
					color: #000FF;
					/*text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;*/
					}
					
#rules				{
					font-size: 75%;
					}

.promo				{
					color: #3399CC;
					font-family: Verdana, serif;
					font-size: 125%;
					font-style: italic;
					font-weight:bold;
					
	
					}					